/* ######################################################################## */
/* ##  BODYS                                                             ## */
/* ######################################################################## */
body              { margin: 0px; background-color: #ffffff; color: #999999; }


/* ######################################################################## */
/* ##  LINKS                                                             ## */
/* ######################################################################## */
a                       { font-size: 10px; font-family: Verdana, sans-serif; color: #000000; text-decoration: none;  }
a:hover                 { color: #000000; text-decoration: underline; }

a.txtlnk                {  }
a.txtlnk:hover          { color: #ffffff; background-color: #000000;}

a.nounder               { font-size: 10px; text-decoration: none; }
a.nounder:hover         { font-size: 10px; text-decoration: underline; }

/* FOR VERTICAL NAVIGATION LINKS */
a.v0Nav                 { color: #ffffff; text-decoration: none; }
a.v0NavPas              { color: darkred; text-decoration: none; }
a.v0Nav:hover           { color: #ffffff; text-decoration: none; }
a.v1Nav                 { color: #dddddd; text-decoration: none; }
a.v1NavPas              { color: darkred; text-decoration: none; }
a.v1Nav:hover           { color: #dddddd; text-decoration: none; }
a.v2Nav                 { color: #666666; text-decoration: none; }
a.v2NavPas              { color: darkred; text-decoration: none; }
a.v2Nav:hover           { color: #666666; text-decoration: none; }
a.v3Nav                 { color: #000000; text-decoration: none; }
a.v3NavPas              { color: darkred; text-decoration: none; }
a.v3Nav:hover           { color: #000000; text-decoration: none; }
a.v4Nav                 { color: #000000; text-decoration: none; }
a.v4NavPas              { color: darkred; text-decoration: none; }
a.v4Nav:hover           { color: #000000; text-decoration: none; }
a.v5Nav                 { color: #000000; text-decoration: none; }
a.v5NavPas              { color: darkred; text-decoration: none; }
a.v5Nav:hover           { color: #000000; text-decoration: none; }

/* FOR TOP LEVEL HOIZONTAL NAVIGATION LINKS */
a.hTopNav               { font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; letter-spacing: 1px; }
a.hTopNav:hover         { color: #000000; text-decoration: none; }
a.hTopNavActiv          { font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; letter-spacing: 1px; }
a.hTopNavActiv:hover    { color: #000000; text-decoration: none; }

a.hNav               { font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; letter-spacing: 1px; }
a.hNav:hover         { color: #000000; text-decoration: none; }

/* FOR SECOND LEVEL HOIZONTAL NAVIGATION LINKS */
a.hSecNav               { color: #666666; text-decoration: none; }
a.hSecNav:hover         { color: #000000; text-decoration: none; }
a.hSecNavActiv          { color: #ffffff; text-decoration: none; }
a.hSecNavActiv:hover    { color: #ffffff; text-decoration: none; }

/* FOR META LEVEL HOIZONTAL NAVIGATION LINKS */
a.metaNav               { font-size: 10px; font-weight: normal; color: #999999; text-decoration: none; }
a.metaNav:hover         { font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; }
a.metaNavActiv          { font-size: 10px; font-weight: normal; color: #999999; text-decoration: none; }
a.metaNavActiv:hover    { font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; }

/* FOR BRAED CRUMB LINKS */
a.bCrumb                { font-size: 10px; color: #999999; text-decoration: none; }
a.bCrumb:hover          { font-size: 10px; color: #000000; text-decoration: none; }

/* FOR SITEMAP LINKS */
a.siteMap               { font-size: 10px; color: #999999; text-decoration: none; }
a.siteMap:hover         { font-size: 10px; color: #000000; text-decoration: none; }


/* GALLERY SWITCHER LINKS */
a.GalleryItemSwitcher       { font-size: 10px; color: #999999; text-decoration: none; font-weight: normal; }
a.GalleryItemSwitcher:hover { font-size: 10px; color: #000000; text-decoration: underline; }

a.download               { color: #666666; text-decoration: none; font-size: 9px; }
a.download:hover         { color: #000000; text-decoration: none; }

a.list                   { color: #333333; text-decoration: none; font-size: 9px; }
a.list:hover             { color: #000000; text-decoration: none; }

a.padlock                { text-decoration: none; color: #ffffff; font-size: 9px; }
a.padlock:hover          { text-decoration: none; color: #dddddd; }



/* ######################################################################## */
/* ##  TABLES                                                            ## */
/* ######################################################################## */
table                    { font-size: 10px; font-family: Verdana, sans-serif; line-height: 16px; }

table.hTopNav            { width: 100%; }
table.hSecNav            { width: 100%; }
table.metaNav            { width: 1%; }
table.download           { margin-bottom: 11px; width: 100%; }
table.ParagraphTable
	{
	width: 100%;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #dddddd;
	}
table.ListTable
	{
	width: 100%;
	margin: 12px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #dddddd;
	}

/* ######################################################################## */
/* ##  CELLS                                                             ## */
/* ######################################################################## */
td                       { vertical-align: top; padding-bottom: 0px; color: #999999; }
td.sitemapOn
	{
	color: #666666;
	padding-top: 2px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #eeeeee;
	}
td.sitemapOff
	{
	color: #cccccc;
	padding-top: 2px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #eeeeee;
	}


td.v0Nav                 { font-size: 10px; color: #999999; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v0NavAct              { font-size: 10px; color: #000000; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v0NavPas              { font-size: 10px; color: darkred; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v1Nav                 { font-size: 10px; color: #999999; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v1NavAct              { font-size: 10px; color: #ffffff; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v1NavPas              { font-size: 10px; color: darkred; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v2Nav                 { font-size: 10px; color: #999999; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v2NavAct              { font-size: 10px; color: #000000; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v2NavPas              { font-size: 10px; color: darkred; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v3Nav                 { font-size: 10px; color: #999999; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v3NavAct              { font-size: 10px; color: #000000; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v3NavPas              { font-size: 10px; color: darkred; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v4Nav                 { font-size: 10px; color: #999999; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v4NavAct              { font-size: 10px; color: #000000; padding: 3px 0px 3px 0px; line-height: 13px; }
td.v4NavPas              { font-size: 10px; color: darkred; padding: 3px 0px 3px 0px; line-height: 13px; }

/* BEGIN HORIZONTAL NAVIGATION CELLS 1. LEVEL */
td.hTopNavPre
	{
	width: 100%;
	padding: 0px 0px 0px 5px;
	border-style: solid;
	border-width: 0px;
	border-color: #000000;
	border-bottom-width: 1px;
	}
td.hTopNav
	{
	letter-spacing: 1px;
	padding: 0px 9px 1px 9px;
	border-style: solid;
	border-width: 0px;
	border-bottom-width: 1px;
	border-color: #ffffff;
	border-bottom-color: #000000;
	}
td.hTopNavActiv
	{
	letter-spacing: 1px;
	padding: 0px 9px 1px 9px;
	border-style: solid;
	border-width: 1px;
	border-bottom-width: 0px;
	border-color: #000000;
	border-bottom-color: #ffffff;
	background-color: #ffffff;
	}
/* BEGIN HORIZONTAL NAVIGATION CELLS 2. LEVEL */
td.hSecNavPre
	{
	width: 100%;
	padding-left: 9px;
	}
td.hSecNav
	{
	letter-spacing: 1px;
	color: #666666;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 3px;
	padding-bottom: 6px;
	}
td.hSecNavActiv
	{
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #990000;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 3px;
	padding-bottom: 6px;
	}
/* BEGIN META NAVIGATION CELLS */
td.metaNavPre
	{
	text-align: right;
	padding: 0px 0px 0px 9px;
	}
td.metaNav
	{
	padding: 3px 0px 4px 18px;
	}
td.metaNavActiv
	{
	padding: 3px 0px 4px 18px;
	}
/* BEGIN META NAVIGATION CELLS */
/* END HORIZONTAL NAVIGATION CELLS 1. LEVEL */

td.tableParagraphCell
	{
	padding: 0px 6px 3px 0px;
	color: #666666;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #dddddd;
	}
td.tableParagraphStartCell
	{
	width: 80px;
	padding: 0px 6px 3px 0px;
	color: #999999;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #dddddd;
	}

th.tableXtraParagraphCell
	{
	text-align: left;
	padding: 0px 0px 3px 0px;
	color: #666666;
	font-weight: bold;
	}
td.tableXtraParagraphCell
	{
	padding: 0px 6px 3px 0px;
	color: #999999;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #cccccc;
	font-size: 9px;
	}
td.tableXtraParagraphStartCell
	{
	padding: 0px 6px 3px 0px;
	color: #333333;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #cccccc;
	font-size: 9px;
	}

th.listCell
	{
	text-align: left;
	padding: 0px 0px 3px 0px;
	font-weight: bold;
	letter-spacing: 1px;
	}
td.listCell
	{
	padding: 0px 6px 3px 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #dddddd;
	font-size: 9px;
	}
td.listLinkCell
	{
	padding: 0px 6px 3px 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #cccccc;
	background-color: #eeeeee;
	font-size: 9px;
	}
th.listStartCell
	{
	text-align: left;
	padding: 0px 0px 3px 0px;
	font-weight: bold;
	letter-spacing: 1px;
	}
td.listStartCell
	{
	padding: 0px 6px 3px 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #dddddd;
	font-size: 9px;
	}
td.listLinkStartCell
	{
	padding: 0px 6px 3px 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #cccccc;
	background-color: #eeeeee;
	font-size: 9px;
	}

td.colSpacing            { width: 11px; }

td.counterItem           { width: 24px; font-size: 10px; text-align: center; color: #666666; }
td.counterItemActiv      { width: 24px; font-size: 10px; text-align: center; color: #000000; }

/* ######################################################################## */
/* ##  DIV BLOCKS                                                        ## */
/* ######################################################################## */
div                       { font-size: 10px; font-family: Verdana, sans-serif; color: #666666; line-height: 16px; }

div.pagetitle
	{
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	/*background-color: #ffffff;*/
	padding-bottom: 2px;
	width: 100%;
	}

div.footer
	{
	/*background-color: #00ff00;*/
	font-size: 9px;
	color: #999999;
	text-align: right;
	padding: 3px 27px 3px 0px;
	margin: 0px 0px 8px 0px;
	}
div.hTopNav      { font-size: 10px; color: #000000; font-weight: bold; letter-spacing: 1px; width:100%; }
div.hSecNav      { font-size: 10px; color: #ffffff; font-weight: bold; }
div.metaNav      { font-size: 10px; color: #000000; font-weight: normal; }

div.v0Nav        { padding-right: 3px; background-color: #000000; }
div.v0NavAct     { padding-right: 3px; background-color: #000000; }
div.v0NavPas     { padding-right: 3px; background-color: lightpink; }
div.v1Nav        { padding-right: 3px; background-color: #000000; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #eeeeee; }
div.v1NavAct     { padding-right: 3px; background-color: #000000; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #eeeeee; }
div.v1NavPas     { padding-right: 3px; background-color: #000000; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #eeeeee; }
div.v2Nav        { padding-right: 3px; background-color: #eeeeee; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #999999; }
div.v2NavAct     { padding-right: 3px; background-color: #ffffff; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #000000; }
div.v2NavPas     { padding-right: 3px; background-color: lightpink; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #000000; }
div.v3Nav        { padding-right: 3px; }
div.v3NavAct     { padding-right: 3px; }
div.v3NavPas     { padding-right: 3px; background-color: lightpink; }
div.v4Nav        { padding-right: 3px; }
div.v4NavAct     { padding-right: 3px; }
div.v4NavPas     { padding-right: 3px; background-color: lightpink; }
div.v5Nav        { padding-right: 3px; }
div.v5NavAct     { padding-right: 3px; background-color: lightpink; }
div.v5NavPas     { padding-right: 3px; }



div.p1Nav
{
width: 521px;
}
div.p2Nav
{
width: 521px;
}
div.p1Zone
{
z-index: 50;
position: absolute;
visibility: visible;
width: 521px;
/*background-color: #00ffff;*/
}
div.p2Zone
{
z-index: 50;
position: absolute;
visibility: hidden;
width: 521px;
/*background-color: #00ff00;*/
}

div.pZoneVisibleImg
{
z-index: 0;
position: absolute;
visibility: visible;
width: 521px;
}
div.pZoneHiddenImg
{
z-index: 0;
position: absolute;
visibility: hidden;
width: 521px;
}
div.ProjectGallery
{
/*background-color: #00ff00;*/
z-index: 5000;
width: 521px;
}

div.pageImage { margin-top: 0px; }
div.extra     { padding-top: 8px; margin-bottom: 24px; }



div.Paragraph
	{
	width: 100%;
	}
div.ParagraphTitle
	{
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #eeeeee;
	padding-bottom: 2px;
	width: 100%;
	}
div.ParagraphTitleNew    { }


div.ParagraphTable       { padding: 0px 0px 2px 0px; width: 100%; }
div.ParagraphTableNew    { }

div.ParagraphMedia       { margin: 12px 0px 16px 0px; }
div.ParagraphMediaNew    { margin: 12px 0px 16px 0px; padding-bottom: 12px; width: 1%; }

div.ParagraphImage       { margin: 0px 0px 16px 0px; }
div.ParagraphImg         { }
div.ParagraphImageNew    { padding-bottom: 12px; width: 1%; }
div.ParagraphGallery     { }

div.ProjectLayer         { }
/*background-color: #ff0000;*/
div.Gallery9Legend       { padding: 1px 0px 4px 0px; font-size: 9px; color: #999999; line-height: 11px; text-align: right; }
div.Gallery15Legend      { padding: 1px 0px 0px 0px; font-size: 9px; color: #999999; line-height: 11px; text-align: right; }
div.Gallery16Legend      { padding: 1px 0px 0px 0px; font-size: 9px; color: #999999; line-height: 11px; text-align: right; }
div.Gallery19Legend      { padding: 1px 0px 0px 0px; font-size: 9px; color: #999999; line-height: 11px; text-align: right; }

div.GalleryImageLegend   { padding: 1px 0px 4px 0px; font-size: 9px; color: #999999; line-height: 11px; text-align: right; }

div.ProjectImageVertLegend   { padding: 9px 0px 4px 0px; }
div.ProjectImageHoriLegend   { padding: 0px 0px 0px 12px; }

div.ImageLegend          { padding: 1px 0px 4px 0px; font-size: 9px; color: #cccccc; line-height: 11px; text-align: right;}
div.zoomImg              { border-style: solid; border-width: 1px; border-color: #000000; }
div.ParagraphDownload    { padding: 0px 0px 0px 0px; color: #cccccc; }
div.ParagraphDownloadNew { }
div.ParagraphText        { padding: 0px 8px 0px 0px; }
div.ParagraphTextNew     { }
div.ParagraphLead        { padding: 0px 8px 0px 0px; font-size: 10px; }
div.ParagraphLeadNew     { }

div.News                 { padding-bottom: 6px; color: #cccccc; }
div.NewsNew              { padding-bottom: 6px; color: #cccccc; }
div.newsTitle            { padding-bottom: 0px; color: #000000; font-weight: bold; }
div.newsDate             { padding-bottom: 0px; color: #999999; font-size: 9px; }
div.newsText             { padding-bottom: 0px; color: #000000; font-size: 10px; }

div.List                 { padding-bottom: 6px; font-size: 9px; }
div.ListNew              { padding-bottom: 6px; font-size: 9px; }
div.listMain             { font-size: 9px; width: 220px; }
div.listText             { font-size: 9px; }
div.listHead             { font-size: 10px; color: #000000; }


div.Downloads            { padding-bottom: 2px; color: #cccccc; }
div.DownloadsNew         { padding-bottom: 2px; color: #cccccc; }
div.downloadText         { font-size: 9px; }
div.download             { padding-bottom: 2px; color: #999999; font-size: 9px; }

div.searchResultBlock    { margin-top: 12px; margin-bottom: 12px; width: 570px; }
div.searchResult         { color: #333333; margin-left: 30px; }
div.searchResultTit      { color: #ffffff; margin-left: 80px; }
div.searchAdvice         { font-weight: bold; color: #333333; }

div.padlock              { padding: 0px 3px 0px 3px; /*background-color: #ffffff;*/ }

/* ######################################################################## */
/* ##  HEADLINES                                                         ## */
/* ######################################################################## */
h1                       { margin: 0px 0px 0px 0px; color: #000000; font-size:10px; font-weight: bold; letter-spacing: 1px; }
h1.extra                 { margin: 0px 0px 0px 0px; color: #000000; font-size:10px; font-weight: bold; letter-spacing: 1px; }
h1.pagetitle             { margin: 0px 0px 0px 0px; color: #000000; font-size:10px; font-weight: bold; letter-spacing: 1px; }


/* ######################################################################## */
/* ##  INPUTS/FORMULARELEMENTE                                           ## */
/* ######################################################################## */
input                    { font-family: Verdana, sans-serif; border-style: solid; border-width: 1px; border-color: #999999; color: #000000; font-size: 10px; height: 18px; background-color: #ffffff; }
input.button             { border-color: #999999; background-color: #ffffff; color: #000000; font-weight: normal; padding-bottom: 2px; letter-spacing: 1px; height: 20px; }


textarea                 { font-family: Verdana, sans-serif; border-style: solid; border-width: 1px; border-color: #999999; color: #000000; font-size: 10px; background-color: #ffffff; }

/* ######################################################################## */
/* ##  SCHRIFTEN                                                         ## */
/* ######################################################################## */
font                     { font-size: 10px; font-family: Verdana, sans-serif; }
span                     { font-weight: bold; }
cite                     { font-style: italic; }
span.search              { color: #000000; font-weight: normal; font-style: italic; }
span.red                 { color: #C00D00; }
span.colorize            { color: #000000; font-weight: normal; }
span.bCrumbActiv         { font-size: 10px; color: #999999; }
span.bCrumb              { font-size: 10px; color: #999999; }
strong                   { color: #000000; font-size:10px; font-weight: bold; letter-spacing: 1px; }

/* ######################################################################## */
/* ##  IMAGES                                                            ## */
/* ######################################################################## */
img                      { border-width: 0px; }
img.paragraphImg         { border-width: 0px; }
img.zoomImg              { width: 521px; }
img.downloadSymbol       { margin: 3px 4px 0px 0px; width: 12px; height: 12px; }
img.logoleft
	{
	margin: 10px 0px 0px 10px;
	width: 179px;
	height: 71px;
	}
img.logoright
	{
	width: 521px;
	height: 71px;
	}

img.bigProject1Img
	{
	}
img.bigProject20Img
	{
	height: 440px;
	}
img.bigProject21Img
	{
	width: 359px;
	}
img.bigProject22Img
	{
	width: 521px;
	}
img.navV0Icon            { margin: 5px 4px 0px 3px; width: 12px; height: 12px; }
img.navV1Icon            { margin: 5px 4px 0px 3px; width: 12px; height: 12px; }
img.navV2Icon            { margin: 5px 4px 0px 3px; width: 12px; height: 12px; }
img.navV3Icon            { margin: 5px 4px 0px 3px; width: 12px; height: 12px; }
img.navV4Icon            { margin: 5px 4px 0px 3px; width: 12px; height: 12px; }
img.navV5Icon            { margin: 5px 4px 0px 3px; width: 12px; height: 12px; }

/* ######################################################################## */
/* ##  LINES                                                             ## */
/* ######################################################################## */
hr                       { background-color: #000000; border-width: 0px; height: 1px; margin-top: 1px; margin-bottom: 1px; }

/* ######################################################################## */
/* ##  LISTS                                                             ## */
/* ######################################################################## */

ul                       { text-indent: 0px; margin-top: 8px; margin-left: 8px; padding-left: 8px; line-height: 14px; }
ul.bCrumb                { text-indent: 0px; font-size: 10px; }

li                       { list-style-type: square; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; line-height: 14px; }
li.bCrumbActiv           { list-style-type: none; float: left; color: #000000; margin-left: 0px; }
li.bCrumb                { list-style-type: none; float: left; color: #999999; margin-left: 0px; }

